local fn = _gn(0x5740774F608E4FC8)
--- _DATABINDING_INSERT_UI_ITEM_TO_LIST_FROM_PATH_STRING_ALIAS
function Global.DatabindingInsertUiItemToListFromPathStringAlias(p0, p1, p2, p3)
	return fn(p0, p1, _ts(p2), p3)
end
